<?php
if (post_password_required()) {
	return;
}
?>

<div id="comments" class="comments-area">

	<?php
	// You can start editing here -- including this comment!
	if (have_comments()) :
		?>
		<h2 class="comments-title">
			<?php
			$knjiznice_comment_count = get_comments_number();
			if ( '1' === $knjiznice_comment_count ) {
				printf(
					/* translators: 1: title. */
					esc_html__( '1 komentar na &ldquo;%1$s&rdquo;', 'knjiznice' ),
					'<span>' . get_the_title() . '</span>'
				);
			} else if ( '2' === $knjiznice_comment_count ) {
				printf(
					/* translators: 1: title. */
					esc_html__( '2 komentarja na &ldquo;%1$s&rdquo;', 'knjiznice' ),
					'<span>' . get_the_title() . '</span>'
				);
			} else if ( '3' === $knjiznice_comment_count ) {
				printf(
					/* translators: 1: title. */
					esc_html__( '3 komentarji na &ldquo;%1$s&rdquo;', 'knjiznice' ),
					'<span>' . get_the_title() . '</span>'
				);
			} else if ( '4' === $knjiznice_comment_count ) {
				printf(
					/* translators: 1: title. */
					esc_html__( '4 komentarji na &ldquo;%1$s&rdquo;', 'knjiznice' ),
					'<span>' . get_the_title() . '</span>'
				);
			} else {
				printf( // WPCS: XSS OK.
					/* translators: 1: comment count number, 2: title. */
					esc_html( _nx( '%1$s komentarjev &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', $knjiznice_comment_count, 'comments title', 'knjiznice' ) ),
					number_format_i18n( $knjiznice_comment_count ),
					'<span>' . get_the_title() . '</span>'
				);
			}
			?>
		</h2><!-- .comments-title -->

		<?php the_comments_navigation(); ?>

		<ol class="comment-list">
			<?php
			wp_list_comments( array(
				'style'      => 'ol',
				'short_ping' => true,
			) );
			?>
		</ol><!-- .comment-list -->

		<?php
		the_comments_navigation();

		// If comments are closed and there are comments, let's leave a little note, shall we?
		if ( ! comments_open() ) :
			?>
			<p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'knjiznice' ); ?></p>
			<?php
		endif;

	endif; // Check for have_comments().

	comment_form();
	?>

</div><!-- #comments -->
