<?php 
$number_footer = 0;
if (is_active_sidebar( 'footer-1' )) $number_footer++;
if (is_active_sidebar( 'footer-2' )) $number_footer++;
if (is_active_sidebar( 'footer-3' )) $number_footer++;
if (is_active_sidebar( 'footer-4' )) $number_footer++;

$col_size = 12;
if ($number_footer>0) $col_size = 12 / $number_footer;
?>
	<footer class="site-footer" role="region" aria-label="<?php echo __('Noga strani', 'knjiznice'); ?>">
	<div class="footer-top"></div>
	<?php if ($number_footer>0) : ?>
		<div class="container">
			<div class="row">
			<?php for ($i=1; $i<=4; $i++) : ?>
				<?php if (is_active_sidebar( 'footer-'.$i )) : ?>
					<div class="col-md-<?php echo $col_size; ?>">
						<?php dynamic_sidebar( 'footer-'.$i ); ?>
					</div>
				<?php endif; ?>
			<?php endfor; ?>
			</div>
		</div>
	<?php endif; ?>
		
	</footer>
	<?php if (is_active_sidebar( 'copyright' )): ?>
		<div id="copyright">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<?php dynamic_sidebar( 'copyright' ); ?>
					</div>
				</div>
			</div>
		</div>
	<?php endif; ?>
</div>

<?php wp_footer(); ?>

</body>
</html>
