<?php
get_header();
?>
<main id="main" class="site-main">
	<header>
		<div class="container">
			<div class="row">
				<div class="<?php echo function_exists('bcn_display') ? "col-md-8":"col-12" ?> title">
					<h1><?php echo esc_html__( 'Rezultati: ', 'knjiznice' ) . get_search_query(); ?></h1>
				</div>
				<?php if(function_exists('bcn_display')) : ?>
				<div class="d-none d-md-block col-md-4 breadcrumbs">
					<div class="breadcrumbs-inner">
						<?php bcn_display(); ?>
					</div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</header>
	<div class="container">
		<div class="row">
			<div id="primary" class="<?php echo is_active_sidebar('sidebar-1') ? "col-md-8":"col-12";?>">
				<?php
				if (have_posts()):
					while (have_posts()) :
						the_post();
						get_template_part( 'template-parts/content', 'search' );
					endwhile;
					the_posts_navigation();
				else:
					get_template_part( 'template-parts/content', 'none' );
				endif;
				?>
			</div>
			<?php get_sidebar(); ?>
		</div>
	</div>
</main>
<?php 
get_footer();
