<?php
get_header();
?>
<?php
while (have_posts()):
	the_post();
?>
<main class="site-main">
	<div class="breadcrumbs">
		<div class="breadcrumbs-inner container">
			<div class="row">
				<div class="col-12">
					<span class="pretext"><?php echo __('Nahajate se:', 'knjiznice'); ?></span> <?php bcn_display(); ?>
				</div>
			</div>
		</div>
	</div>
	
	<div class="content-main">
		<div class="container">
			<div class="row">
				<div id="primary" class="col-xl-9 col-lg-8">
					<?php the_title( '<h1>', '</h1>'); ?>
					<?php get_template_part( 'template-parts/content', get_post_type()); ?>										
					<?php if (get_field('dogodek_prijava') == 1 && strtotime(get_field("dogodek_zacetek")["datum"]) >= strtotime('now')): ?>						
						<div class="prijava-container">
							<h3>Prijavni obrazec</h3>
							<?php 
								if (get_field('dogodek_placljiv') == 1) {
									echo do_shortcode( '[contact-form-7 id="533" title="Prijava na dogodek Kotizacija"]' );
								} else { 
									echo do_shortcode( '[contact-form-7 id="532" title="Prijava na dogodek"]' );
								}
								$dodatne_informacije = get_field('dogodek_prijava_informacije');
							?>
							<p>*Prijave udeležbe sprejemamo najkasneje do <strong><?php echo get_field('dogodek_rok_prijava');?></strong>.
								Zadnji rok za pisno odjavo udeležbe je <strong><?php echo get_field('dogodek_rok_odjava');?></strong>.
								<?php if(get_field('placljiv_dogodek') == 1): ?>
									V primeru nepravočasne odjave ali neudeležbe kotizacije ne vračamo oziroma jo zaračunamo v celoti.
								<?php endif;?>
								Dodatne informacije: <?php echo $dodatne_informacije["ime_in_priimek"] .', e-pošta: <a href="mailto:'.$dodatne_informacije["e-naslov"].'">' .$dodatne_informacije["e-naslov"].'</a>';?>.
							</p>													
						</div>					
					<?php endif;?>
				</div>
				<aside id="secondary" class="col-xl-3 col-lg-4" role="region" aria-label="<?php echo __('Podrobnosti o dogodku', 'knjiznice'); ?>">
					<div class="entry-meta widget">
						<h2><?php echo __('Podrobnosti', 'knjiznice'); ?></h2>
						<?php knjiznice_post_dogodki_meta(); ?>
					</div>
				</aside>
			</div>
		</div>
	</div>
</main>
<?php endwhile; ?>
<?php 
get_footer();
