<?php
wp_enqueue_style('tc-slider-style', plugins_url( '/css/style.css', __FILE__ ), array(), '1.2.1');
	
$autoplayTimeout = get_field('tc_slider_speed', 'option') * 1000;
$settings = $this->get_settings_for_display();
$autoplay = $settings['autoplay'];
$slider_speed = $settings['slider_speed'] * 1000;
$autoplay_string = "";

if ($autoplay == "yes") {
	$autoplay_string = "autoplay: { delay: ".$slider_speed.",},";	
}

?>
<script type="text/javascript">

jQuery(document).ready(function () {
  //initialize swiper when document ready
  var mySwiper = new Swiper ('#knjiznice-slider', {
    // Optional parameters
	speed: 800,
    direction: 'horizontal',
	<?php echo $autoplay_string; ?>
    loop: true,
	navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },
	pagination: {
      el: '.swiper-pagination',
    },
  });
  
});
</script>

<?php if($settings['list']): ?>
<div id="knjiznice-slider" class="swiper-container" style="height:<?php echo $settings['slider_height']; ?>px;">
	<div class="swiper-wrapper">		
	<?php foreach (  $settings['list'] as $item ): ?> 
			<?php if ( $item['hidden'] !== 'yes' ): ?>	
				<div class="swiper-slide " style="background-image: url('<?php echo esc_url($item['list_image']['url']) ?>');">
					<div class="tc-overlay content-hide-<?php echo $item["hide_content"]; ?> <?php if($item['list_container_position'] == "desno") echo 'aligncontentright';?>">
						<div class="container" style="height:<?php echo $settings['slider_height']; ?>px;">
							<div class="item-data" style="<?php if(!empty($item['list_background_color'])) echo "background-color:".$item['list_background_color']."!important;"?>">
								<span class="title" style="<?php if(!empty($item['list_text_color'])) echo "color:".$item['list_text_color'].";"?>"><?php echo $item['list_title']; ?></span>
								<div class="content" style="<?php if(!empty($item['list_text_color'])) echo "color:".$item['list_text_color'].";"?>"><?php echo $item['list_content'];?></div>
								<?php if (!empty($item['list_url_text']) && !empty($item['list_url']['url'])): ?> 
									<a class="btn btn-primary" href="<?php echo $item['list_url']['url']; ?>" style="<?php if(!empty($item['list_button_text_color'])) echo "color:".$item['list_button_text_color']."!important;"?><?php if(!empty($item['list_button_color'])) echo "background-color:".$item['list_button_color']."!important; border-color:".$item['list_button_color']."!important;"?>"><?php echo $item['list_url_text'];?></a>
								<?php endif; ?>
							</div>
						</div>
					</div>
				</div>	
			<?php endif; ?>
	<?php endforeach; ?>			
  </div>
   <!-- If we need pagination -->
    <div class="swiper-pagination"></div>
    <!-- If we need navigation buttons -->
	<div class="swiper-button-prev swiper-button-white swiper-button"></div>
    <div class="swiper-button-next swiper-button-white swiper-button"></div>
</div>
<?php endif; ?>
