<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Knjiznice
 */

get_header();
?>

<main class="site-main">
	<div class="breadcrumbs">
		<div class="breadcrumbs-inner container">
			<div class="row">
				<div class="col-12">
					<span class="pretext"><?php echo __('Nahajate se:', 'knjiznice'); ?></span> <?php bcn_display(); ?>
				</div>
			</div>
		</div>
	</div>


	<div class="content-main">
		<div class="container">
			<div class="row">
				<div id="primary" class="col-12">
					<section class="error-404 not-found">
						<h1><?php esc_html_e( 'Napaka: Ta stran ni na voljo', 'knjiznice' ); ?></h1>
						<p><?php esc_html_e( 'Napaka v URL povezavi.', 'knjiznice' ); ?></p>
					</section><!-- .error-404 -->
				</div>
			</div>
		</div>
	</div>
</main>
<?php
get_footer();
