<?php if (!is_singular()): ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="container-fluid">
		<div class="row">
			<div class="entry-meta col-md-2 col-3">
				<div class="entry-meta-inner">
					<div class="entry-meta-date">
						<?php if (get_field("dogodek_vecdnevni")): ?>
							<?php echo date("d", strtotime(get_field("dogodek_zacetek")["datum"])); ?>-<?php echo date("d", strtotime(get_field("dogodek_konec")["datum"])); ?>
						<?php else: ?>
							<?php echo date("d", strtotime(get_field("dogodek_zacetek")["datum"])); ?>
						<?php endif; ?>
					</div>
					<div class="entry-meta-date-small">
						<?php echo date("M", strtotime(get_field("dogodek_zacetek")["datum"])); ?>
						<?php if (get_field("dogodek_vecdnevni")): ?>
							- <?php echo date("M", strtotime(get_field("dogodek_konec")["datum"])); ?>
						<?php endif; ?>
						
					</div>
				</div>
			</div>
			<div class="col-md-10 col-9">
				<div class="entry-header">
					<?php the_title('<h3><a href="' . esc_url( get_permalink() ) . '">', '</a></h3>'); ?>
				</div>
				<div class="entry-content">
					<p>
						<?php
							$content = strip_tags(get_the_content());
							$content = mb_substr($content, 0, 150);
							echo $content;
						?> ...
					</p>
					<p><a href="<?php the_permalink(); ?>" aria-label="več o dogodku <?php the_title(); ?>">[ več o dogodku ]</a></p>
				</div>
			</div>
		</div>
	</div>
</article>
<?php endif; ?>

<?php if (is_singular()): ?>
	<div class="entry-image">
		<?php knjiznice_post_thumbnail('large'); ?>
	</div>
	<div class="entry-content">
		<?php
			the_content(sprintf(wp_kses(__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'knjiznice' ),	array('span' => array('class' => array()))), get_the_title()));
			wp_link_pages(array('before' => '<div class="page-links">' . esc_html__( 'Pages:', 'knjiznice' ),'after'  => '</div>'));
		?>
	</div>
	<div class="entry-footer">
		<?php knjiznice_entry_footer(); ?>
	</div>
<?php endif; ?>
