<?php if (!is_singular()): ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="row">
		<?php if (has_post_thumbnail()): ?>
		<div class="entry-image col-md-4 col-xl-2">
			<?php if (!empty(get_field("knjiga_povezava_cobiss"))) : ?>
				<a target="_blank" href="<?php echo get_field("knjiga_povezava_cobiss"); ?>"><?php the_post_thumbnail('post-thumbnail-book-s2'); ?></a>
			<?php elseif (!empty(get_field("knjiga_povezava_dobreknjige"))): ?>
				<a target="_blank" href="<?php echo get_field("knjiga_povezava_dobreknjige"); ?>"><?php the_post_thumbnail('post-thumbnail-book-s2'); ?></a>
			<?php else: ?>
				<?php the_post_thumbnail('post-thumbnail-book-s2'); ?>
			<?php endif; ?>
		</div>
		<?php endif; ?>
		<div class="col-md-8 col-xl-10">
			<div class="entry-meta">
				<?php if (!empty(get_field("knjiga_avtor"))) : ?>
					<em><strong><?php echo __('Avtor', 'knjiznice'); ?>:</strong> <?php echo get_field("knjiga_avtor"); ?></em>
				<?php endif; ?>
			</div>
			<div class="entry-header">
				<?php if (!empty(get_field("knjiga_povezava_cobiss"))) : ?>
					<h3><a target="_blank" href="<?php echo get_field("knjiga_povezava_cobiss"); ?>"><?php echo get_the_title(); ?></a></h3>
				<?php elseif (!empty(get_field("knjiga_povezava_dobreknjige"))): ?>
					<h3><a target="_blank" href="<?php echo get_field("knjiga_povezava_dobreknjige"); ?>"><?php echo get_the_title(); ?></a></h3>
				<?php else: ?>
					<h3><?php echo get_the_title(); ?></h3>
				<?php endif; ?>
			</div>
			<div class="entry-content">
				<?php the_content(); ?>
				<div>
					<?php if (!empty(get_field("knjiga_povezava_cobiss"))) : ?>
						<a target="_blank" href="<?php echo get_field("knjiga_povezava_cobiss"); ?>"><i class="fa fa-external-link" aria-hidden="true"></i> Cobiss</a>
					<?php endif; ?>
					<?php if (!empty(get_field("knjiga_povezava_dobreknjige"))) : ?>
						<a target="_blank" href="<?php echo get_field("knjiga_povezava_dobreknjige"); ?>"><i class="fa fa-external-link" aria-hidden="true"></i> Dobreknjige.si</a>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</article>
<?php endif; ?>

<?php if (is_singular()): ?>
	<div class="row">
	<?php if (has_post_thumbnail()): ?>
		<div class="entry-image col-xl-4 col-md-5">
			<?php knjiznice_post_thumbnail('post-thumbnail-book'); ?>
		</div>
	<?php endif; ?>
		<div class="entry-content col-xl-8 col-md-7">
			<?php
				the_content(sprintf(wp_kses(__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'knjiznice' ),	array('span' => array('class' => array()))),get_the_title()));
				wp_link_pages(array('before' => '<div class="page-links">' . esc_html__( 'Pages:', 'knjiznice' ),'after'  => '</div>'));
			?>
		</div>
	</div>
<?php endif; ?>